用户
 找回密码
 立即注册

[已解决] VS2017支持吗?

1

主题

1

帖子

5

积分

新手上路

Rank: 1

积分
5
发表于 2018-6-14 17:17:43
我安装SMOBILER的时候,系统提示与VS2017不兼容,想确认一下真的是这样吗?我一定要把VS降下来吗?谢谢!
使用道具 举报 回复
VS2017提示不兼容,其实是兼容的,并不影响使用smobiler
使用道具 举报 回复 支持 反对
为什么我安装完Designer之后  在vs2017中没有smobiler呢
使用道具 举报 回复 支持 反对
确认下在vs创建项目时,是否有smobiler模板,也可加群308522976
使用道具 举报 回复 支持 反对
发表于 2018-12-11 23:51:10
我安装SMOBILER的时候,系统提示与VS2017不兼容, 同样没有SMOBILER的模板.
使用道具 举报 回复 支持 反对
发表于 2019-2-15 13:28:35
随风去远方 发表于 2018-7-1 22:40
为什么我安装完Designer之后  在vs2017中没有smobiler呢

下载SmobilerDesignerVSIX.vsix,放在c盘,运行以下命令 "C:\Program Files (x86)\Microsoft Visual Studio\Installer\resources\app\ServiceHub\Services\Microsoft.VisualStudio.Setup.Service\VSIXInstaller.exe" "C:\SmobilerDesignerVSIX.vsix"

本帖子中包含更多资源

您需要 登录 才可以下载或查看,没有帐号?立即注册

x
使用道具 举报 回复 支持 反对
发新帖
您需要登录后才可以回帖 登录 | 立即注册